import React from 'react';
export default function DeckFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M469-106v-520H162l318-222 318 222H491v520zm-323 0v-206l-28-154 22-3 29 158h159v205h-22v-183H168v183zm486 0v-205h159l29-158 22 3-28 154v206h-22v-183H654v183z" })));
}
